@charset "UTF-8";
/* CSS Document */

 @media only screen and (max-width: 480px){
   
   
   header {
	   
	  
	   
	   		}
   
   
#logo	{float:none; margin-left:none; margin-top: 15px; text-align:center; margin-right:40px; }
   
#nav-bar { width:100%; height: 160px; background-color: #000; position:fixed; z-index:1000;}
#nav	{ float:none; margin-top:23px; text-align:center;}
#nav ul li { display:inline; text-align:center;}
#nav a {color:#fff; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-style: bold; text-align: center; margin-right:10px; text-decoration: none; font-size: 12px; letter-spacing: 3px; line-height:14px;}






#nav a:hover { color:#F90000;}

.icons { float:none; text-align:center;}

.icons li { text-align:center;}

#border { width:100%; height:350px; background-color:#fff; border:none; margin:auto; margin-top:10px; margin-bottom:40px; padding:30px;}

#border p { -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;}


   
   #heading1 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; letter-spacing:5px; position:relative; top:60px; width:300px; margin:auto;}

#heading2 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; letter-spacing:5px; position:relative; top:-50px; width:300px; margin:auto;}

#heading3 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; letter-spacing:5px; position:absolute; right:-35px; bottom:-135px; width:200px; margin:auto; transform: rotate(90deg); }

#heading4 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; letter-spacing:5px; position:absolute; left:-35px; bottom:-135px; width:200px; margin:auto; transform: rotate(90deg); }
   
   .social { display:none;}
   
   
  div#heading1 h1{display: none;}
  div#heading2 h1{display: none;}
  div#heading3 h1{display: none;}
  div#heading4 h1{display: none;}
  
   
   #heading6 h1 {  padding:10px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; letter-spacing:5px; width:200px; margin:auto; position:relative; top:78px; color:#000; z-index: 2; background-color:#fff;}
   
   #lookbook { width:90%; margin:auto; margin-bottom:none;}
	
#heading h1 {  padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; letter-spacing:5px; width:100px; margin:auto; transform:none; position:relative; top:10px; left:-20px; color:#000; z-index:1; margin-bottom:50px; }
			
div#tape {display: none;}


#orders	{ width:100%; height:1000px; background-image:url(images/oders-background.jpg); background-size:cover; margin-top:100px; z-index:-2; margin-bottom:-100px;}

#order-block { width:90%; border:none; height:900px; margin:auto; position:relative; bottom:50px; z-index:1;}

#form 	{  padding:95px 0px 0 40px;}
#form p {  color:#fff; line-height:30px; font-size:14px; display: table-cell;
    vertical-align: middle; }


input[type=text] { border-radius:5px; padding:13px; width:200px; border:none;}

input[type=submit] { border-radius:5px; padding:5px; margin-right:10px; width:100px; border:none;}
input[type=submit]:hover { background-color:#000; color:#fff;}

input[type=reset] { border-radius:5px; padding:5px; width:100px; border:none;}
input[type=reset]:hover { background-color:#000; color:#fff;}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #fff;
  background-image: none;
}
/* Custom Select */
.select {
  position: relative;
  display: block;
  width: 12.5em;
  height: 3em;
  line-height: 3;
  background: #ccc;
  overflow: hidden;
  border-radius: .25em;
}
select {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 0 .5em;
  color: #000;
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  color:#fff;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 1em;
  background: #000;
  pointer-events: none;
}
/* Transition */
.select:hover::after {
  color: #F00;
}
.select::after {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
					
					
	#insta { width:90%; float:none; margin-right:30px; margin:auto; margin-bottom:30px;}
	#facebook { width:90%; float:none; margin:auto;}	
	
	#footer { width:100%; height:400px; background-color:#000;}		
	
	
	
.carousel-item {
  height: 40vh;
  min-height: 200px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}	
			
	   
	   ion-icon {
  font-size: 16px;
}
 
	   
	   #thumb1 { width:90%; height: 500px;}
#image	{ width:100%; height:300px; text-align:center;}

#thumb1 h2 { font-size: 20px; text-align:left;}
#thumb1 p { font-size:14px;}

#blog	{ width:90%; margin:auto; margin-top:60px; margin-bottom:60px;}

 
	   
  }
  
  
  @media only screen and (max-width: 768px){
   
   
   header {
	   
	  
	   
	   		}
   
   
#logo	{float:none; margin-left:none; margin-top: 15px; text-align:center; }
   
#nav-bar { width:100%; height: 160px; background-color: #000; position:fixed; z-index:1000;}
#nav	{ float:none; margin-top:23px; text-align:center;}
#nav ul li { display:inline; text-align:center;}
#nav a {color:#fff; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-style: bold; text-align: center; margin-right:10px; text-decoration: none; font-size: 12px; letter-spacing: 3px; line-height:14px;}

.facebook	{{ display: none;vertical-align: middle;} }

#nav a:hover { color:#F90000;}

.icons { float:none; text-align:center;}

.icons li { text-align:center;}

#border { width:100%; height:350px; background-color:#fff; border:none; margin:auto; margin-top:10px; margin-bottom:40px; padding:30px;}

#border p { -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;}


   
   #heading1 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; letter-spacing:5px; position:relative; top:60px; width:300px; margin:auto;}

#heading2 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; letter-spacing:5px; position:relative; top:-50px; width:300px; margin:auto;}

#heading3 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; letter-spacing:5px; position:absolute; right:-35px; bottom:-135px; width:200px; margin:auto; transform: rotate(90deg); }

#heading4 h1 { background-color:#fff; padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; letter-spacing:5px; position:absolute; left:-35px; bottom:-135px; width:200px; margin:auto; transform: rotate(90deg); }
   
   .social { display:none;}
   
   
  div#heading1 h1{display: none;}
  div#heading2 h1{display: none;}
  div#heading3 h1{display: none;}
  div#heading4 h1{display: none;}
  
   
   #heading6 h1 {  padding:10px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; letter-spacing:5px; width:200px; margin:auto; position:relative; top:78px; color:#000; z-index: 2; background-color:#fff;}
   
   #lookbook { width:90%; margin:auto; margin-bottom:none;}
	
#heading h1 {  padding:0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; letter-spacing:5px; width:100px; margin:auto; transform:none; position:relative; top:10px; left:-20px; color:#000; z-index:1; margin-bottom:50px; }
			
div#tape {display: none;}


#orders	{ width:100%; height:1000px; background-image:url(images/oders-background.jpg); background-size:cover; margin-top:100px; z-index:-2; margin-bottom:-1000px;}

#order-block { width:90%; border:none; height:900px; margin:auto; position:relative; bottom:50px; z-index:1;}

#form 	{  padding:95px 0px 0 40px;}
#form p {  color:#fff; line-height:30px; font-size:14px; display: table-cell;
    vertical-align: middle; }


input[type=text] { border-radius:5px; padding:13px; width:200px; border:none;}

input[type=submit] { border-radius:5px; padding:5px; margin-right:10px; width:100px; border:none;}
input[type=submit]:hover { background-color:#000; color:#fff;}

input[type=reset] { border-radius:5px; padding:5px; width:100px; border:none;}
input[type=reset]:hover { background-color:#000; color:#fff;}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #fff;
  background-image: none;
}
/* Custom Select */
.select {
  position: relative;
  display: block;
  width: 12.5em;
  height: 3em;
  line-height: 3;
  background: #ccc;
  overflow: hidden;
  border-radius: .25em;
}
select {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 0 .5em;
  color: #000;
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  color:#fff;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 1em;
  background: #000;
  pointer-events: none;
}
/* Transition */
.select:hover::after {
  color: #F00;
}
.select::after {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
					
					
	#insta { width:90%; float:none; margin-right:30px; margin:auto; margin-bottom:30px;}
	#facebook { width:90%; float:none; margin:auto;}	
	
	#footer { width:100%; height:400px; background-color:#000;}		
	
	
	
.carousel-item {
  height: 40vh;
  min-height: 200px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}	
			
	   
	   ion-icon {
  font-size: 16px;
}
 
	   
	   #thumb1 { width:90%; height: 500px;}
#image	{ width:100%; height:300px; text-align:center;}

#thumb1 h2 { font-size: 20px; text-align:left;}
#thumb1 p { font-size:14px;}

#blog	{ width:90%; margin:auto; margin-top:60px; margin-bottom:60px;}

 
	   
  }
  